Subject: Another Success Report

From: Mike Hill <[email-masked]>
Date: Wed, 4 Nov 1998 13:46:24 -0500

An exciting week here:

1)  I booted the Hardhat distribution from my own local hard drive for
the first time (had done this before using a drive belonging to Alex);

2)  natively compiled a mips kernel for the first time;

3)  saw the bottom of my screen for the first time (re-sized to 126x46
in bootinfo.h).

Thanks to Alex, Ulf, Thomas and Ralf (as well as the authors of previous
success reports) for their suggestions.  If anyone needed to know, I
could probably re-create the procedure I used.

The kernel I compiled was the 2.1.100 packaged with Hardhat; does anyone
else get coloured stripes across the screen with later kernels (116,
117, 121)?

Thanks,

Mike